dio_retry 0.1.9-beta copy "dio_retry: ^0.1.9-beta" to clipboard
dio_retry: ^0.1.9-beta copied to clipboard

A starting point for Dart libraries or applications.

0.1.9-beta #

  • Support Dio 3 which works on Flutter web

0.1.8-beta #

  • Initial version, created by Stagehand
21
likes
30
pub points
65%
popularity

Publisher

unverified uploader

A starting point for Dart libraries or applications.

Repository (GitHub)
View/report issues

License

MIT (LICENSE)

Dependencies

dio, logging, meta

More

Packages that depend on dio_retry